.advancing-genius .advancing-genius-container{max-width:680px;margin:0 auto;padding-top:200px;position:relative}
.advancing-genius .advancing-genius-container p{max-width:550px}
.advancing-genius .advancing-genius-container h2{margin-bottom:50px;font-size:90px}
.advancing-genius .btn-wrap{margin-top:40px}
.advancing-img{width:100%;max-width:417px;position:absolute;right:132px;top:22px;z-index:-1}
.advancing-genius{padding:160px 0 250px}
@media only screen and (max-width:1439px){
.advancing-genius .advancing-genius-container{max-width:600px;padding-top:150px}
.advancing-genius .advancing-genius-container p{max-width:480px}
.advancing-genius .advancing-genius-container h2{margin-bottom:40px}
.advancing-img{right:50px;top:-35px}
}
@media only screen and (max-width:1199px){
.advancing-genius .advancing-genius-container h2{margin-bottom:30px}
}
@media only screen and (max-width:991px){
.advancing-genius .advancing-genius-container h2{
	font-size: 64px;
	max-width: 520px;
}
.advancing-img {
    right: 105px;
    top: -25px;
}
}
@media only screen and (max-width:767px){
.advancing-genius .advancing-genius-container{max-width:100%;padding-left:20px;padding-right:20px}
.advancing-genius {padding: 74px 0 200px;}
.advancing-genius .advancing-genius-container p{max-width:100%}
.advancing-genius .advancing-genius-container h2{max-width:350px;font-size:40px;line-height:52px;margin-bottom:24px}
.advancing-img{right:auto;top:11px;left:50px;max-width:317px}
.advancing-genius .btn-wrap{margin-top:24px}
.our-team-row .right-col{max-width:290px}
.hero-text-main {margin-top: 30px;}
}

@media only screen and (max-width:374px){
.advancing-img {top: 30px;max-width: 260px;}
}